/* Custom CSS */

body {
background-color: #eff4f8;
}

body, p {
font-family: "Roboto";
}

a {color:#222;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-family: "Roboto";}

.nvg {
padding-top: 5px;
padding-bottom: 2px;
height: 50px;
}

.nvg-bar {
margin: 0 auto;
padding: 0;

}

nav.nvg-bar {
width: 100%;
background: #eff4f8; 
}

nav.nvg-bar ul {
list-style-type: none;
}

nav.nvg-bar ul li {
float: left;
width: auto;
margin: 0 auto;
padding: 10px 15px;
border-left: 1px solid #d7dee5;
border-right: 1px solid #ffffff;
}

nav.nvg-bar ul li:hover {
float: left;
width: auto;
margin: 0 auto;
padding: 10px 15px;
border-left: 1px solid #d7dee5;
border-right: 1px solid #ffffff;
background-color: #eceff2;
color: #ffffff;    
}

nav.nvg-bar ul li a {
font-family: "Roboto";
color: #595a5b;
}


.header-cont {
border-top: 12px solid #9a8348;
box-shadow: 1px 2px 9px rgba(0, 0, 0, 0.2);
}

.img-margin {
margin: 10px auto;
}
/* slider*/
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    [dir="rtl"] & {
        float: right;
    }
    img {
        display: block;
    }
    &.slick-loading img {
        display: none;
    }

    display: none;

    &.dragging img {
        pointer-events: none;
    }

    .slick-initialized & {
        display: block;
    }

    .slick-loading & {
        visibility: hidden;
    }

    .slick-vertical & {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-banner {
background-image: url("./img/banner.png");
background-repeat: no-repeat;
height: auto;
}

.speak-franch {
font-family: "Roboto";
font-size: 11pt;
font-weight: bold;
color: #2f2f2f;
margin-top: 30px;
text-align: right;
}

.cont-number {
font-family: "Roboto";
font-size: 23pt;
color: #00451b;
font-weight: bold;
margin-top: 20px;
}

.green-arrow {
margin-top: 0;
margin-bottom: 50px;
}

.green-arrow-text {
font-size: 16pt;
color: #ffffff;
margin: 20px auto;
position: absolute;
top: 0;
left: 40px;
}

.green-arrow-text-bold {
font-weight: bold;
text-shadow: 2px 2px #08250c;
float: left;
}
/*main row on main page */

.mainrow {
  margin: 0 auto;
  width: 100%;
}
/* line 172, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow:before, .mainrow:after {
  content: " ";
  display: table;
}
/* line 173, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow:after {
  clear: both;
}
/* line 232, ../bower_components/foundation/scss/foundation/components/_grid.scss */
.mainrow.collapse > .column,
.mainrow.collapse > .columns {
  padding-left: 0;
  padding-right: 0;
}
/* line 235, ../bower_components/foundation/scss/foundation/components/_grid.scss */
.mainrow.collapse .mainrow {
  margin-left: 0;
  margin-right: 0;
}
/* line 238, ../bower_components/foundation/scss/foundation/components/_grid.scss */
.mainrow .mainrow {
  max-width: none;
  width: auto;
}
/* line 172, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow .mainrow:before, .mainrow .mainrow:after {
  content: " ";
  display: table;
}
/* line 173, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow .mainrow:after {
  clear: both;
}
/* line 239, ../bower_components/foundation/scss/foundation/components/_grid.scss */
.mainrow .mainrow.collapse {
  margin: 0;
  max-width: none;
  width: auto;
}
/* line 172, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow .mainrow.collapse:before, .mainrow .mainrow.collapse:after {
  content: " ";
  display: table;
}
/* line 173, ../bower_components/foundation/scss/foundation/components/_global.scss */
.mainrow .mainrow.collapse:after {
  clear: both;
}

/* end of main row */

.gold-grad, .golden-brown-row {
background: -webkit-linear-gradient(#9a8348,#998247, #7e672b); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#9a8348,#998247, #7e672b); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#9a8348,#998247, #7e672b); /* For Firefox 3.6 to 15 */
background: linear-gradient(#9a8348,#998247, #7e672b); /* Standard syntax (must be last) */
color: #ffffff;
padding-top: 50px;
padding-bottom: 70px;
text-align:center;
}

.icon-margin {
margin-top: 25px;
}

.btn-testi, .golden-brown-row a {
width: 222px;
height: 52px;
border-radius: 6px;
border: 1px solid #ffffff;
color: #ffffff;
padding: 15px;
margin-top: 30px;
margin-bottom: 50px;
}

.btn-testi:hover, .golden-brown-row a:hover {
width: 222px;
height: 52px;
border-radius: 6px;
border: 1px solid #998247;
color: #998247;
padding: 15px;
background-color: #ffffff;
}

.test-add {
font-size: 10pt;
}

.h1-testi {
font-family: "Roboto Slab";
font-size: 32pt;
color: #ffffff;
margin-bottom: 0;
}

.vid-margin {
    margin-top: 20px;
    margin-bottom: 50px;
}

.why-cont {
background-color: #ffffff;
padding-top: 70px;
}

.entry-content h4 {font-size:1.25em;}

.no-padding {
padding: 0;
}

.up-pull-mrg {
margin-top: -102px;
}

.bullets-bg {
    background-color: #f1f2f2;
}


.trans-bullets {
margin-top: 30px;
margin-bottom: 10px;
}

.trans-bullets ul {
list-style-type: none;
}

.trans-bullets ul li {
font-size: 10.75pt;
font-family: "Roboto";
color: #231f20;
font-weight: bold;
}

.trans-bullets ul li img {
margin-top: 5px;
margin-bottom: 5px;
}
.dark-bg, .testimonial-title{
background-color: #222;
/*padding-top: 5px;
padding-bottom: 5px;*/
margin-top:100px;
}

.gold-bg, .golden-brown-title {
background-color: #079E3A;
padding-top: 5px;
padding-bottom: 5px;
}

.form-mrg {
margin-top: 30px;
margin-bottom: 40px;
}


.why-h1 {
font-family: "Roboto Slab";
font-size: 32pt;
color: #00451b;
text-align: center;
}

.why-text {
color: #231f20;
text-align: center;
}

.map-bg-wrapper {
background-image: url(img/map.jpg);
background-repeat: no-repeat;
}

.trans-btn-white {
background-color: #ffffff;
border-bottom: 4px solid #dcdcdc;
box-shadow: 0px 4px 4px #787878;
margin-top: 100px;
margin-bottom: 40px;
padding: 5px;
text-align:center;
}

.trans-btn-white:hover {
background-color: #f4f4f4;
border-bottom: 4px solid #ffffff;
box-shadow: 0px 4px 4px #787878;
margin-top: 100px;
margin-bottom: 40px;
padding: 5px;
}

.trans-btn-white a {
font-family: "Roboto Slab";
font-size: 24pt;
color: #231f20;
padding: 20px 15px;
text-align: center;
font-weight: bold;
}

.us-green {
color: #00451b;
}

.avl-trt, .golden-brown-title h1 {
text-align: center;
color: #ffffff;
font-family: "Roboto Slab";
font-size: 26pt;
}

.trans-btn-red {
background-color: #b81b1b;
border-radius: 8px;
border-bottom: 4px solid #721111;
text-align:center;
margin-right: auto;
margin-left:auto;
margin-top: 4vh;
margin-bottom: 21.5vh;
max-width:500px;
padding:10px;
}

.trans-btn-red:hover {
background-color: #9b1616; 
border-radius: 8px;
border-bottom: 4px solid #b81b1b;
margin-top: 4vh;
margin-bottom: 21.5vh;
}


.trans-btn-red a {
color: #ffffff;
font-size: 18pt;
text-align: center;
padding: 10px 10px;
}
.trans-bold {
font-weight: bold;
font-size: 22pt;
}

.ter-logo-list ul li{
list-style-type: none;
float: left;
padding: 0 5px;
width: 190px
}

.ter-logo-list ul li a{
opacity: .5;
-webkit-filter: grayscale(100%); 
}

.ter-logo-list ul li a:hover{
opacity: 1;
-webkit-filter: grayscale(0%);
}

.ter-logo-list .show-for-small a{
opacity: .5;
-webkit-filter: grayscale(100%); 
}

.ter-logo-list .show-for-small a:hover{
opacity: 1;
-webkit-filter: grayscale(0%);
}




.ter-logo-list {
background-color: #ffffff;
padding-top: 20px;
padding-bottom: 20px;
}

.group-fam {
color: #5a5a5a;
font-size: 12pt;
font-weight: bold;
text-align: center;
}

.footer-bg {
background-color: #231f20;
padding-top: 40px;
padding-bottom: 80px;
color: #ffffff;
text-align: center;
}

.footer-bg h3 {
font-size: 14pt;
font-weight: bolder;
color: #ffffff;
font-style: italic;
}

.footer-bg p {
font-family: "Roboto Slab";
margin: 0 auto;
padding-top: 0;
font-size: 10pt;
}

.footer-bg ul {
list-style-type: none;
margin: 0 auto;
width: 300px;
}

.footer-bg ul li {
float: left;
margin: 5px;
padding: 5px;
}

.footer-bg small{
color: #9a8348;
font-family: "Roboto Slab";
font-size: 9pt;
margin-top: 10px;
}


.left-border {
border-left: 1px solid #d8e5f0;
border-top: 1px solid #d8e5f0;
padding-bottom: 20px;
padding-top: 20px;
}

.left-border img {
padding-top: 20px;
padding-bottom: 20px;
}

.title-green {
font-family: "Roboto Slab";
color: #00451b;
font-size: 17pt;
font-weight: bold;
line-height: normal;
margin-bottom: 0px;
}

.title-brown {
font-family: "Roboto Slab";
color: #9a8348;
font-size: 17pt;
font-weight: bold;
line-height:normal;
}

.speak-franch-sm {
font-family: "Roboto";
font-size: 11pt;
font-weight: bold;
color: #2f2f2f;
margin-top: 10px;
margin-bottom: 0;
}

.cont-number-sm {
font-family: "Roboto";
font-size: 23pt;
color: #00451b;
font-weight: bold;
}

.slick-next {
right: 25px;
z-index: 1;
}

.slick-prev {
left: 25px;
z-index: 1;
}
.tw-top-bar {
background: #9a8348;
margin-bottom: 10px;
}

.tw-top-bar ul li {
background: #9a8348;    
}


.tw-menu-icon {
color: #191919;
}

.tw-form {
background-color: #1e2221;
padding-top: 20px;
padding-bottom: 10px;

}

/* Arrow Box */

.tw-arrow-box {
  position: relative;
  background: #877138;
}
.tw-arrow-box:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(135, 113, 56, 0);
  border-top-color: #877138;
  border-width: 15px;
  margin-left: -15px;
}


.form-wrp {
padding: 15px;
}


.tw-arrow-box-sm {
position: relative;
background: #877138;
}

.tw-arrow-box-sm:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(135, 113, 56, 0);
  border-top-color: #877138;
  border-width: 15px;
  margin-left: -15px;
}

.tw-arrow-box-sm > h3 {
font-size: 16pt;
color: #ffffff;
font-weight: bold;
margin-bottom: 0;
margin-top: 0;
padding-top: 5px;
padding-bottom: 5px;
}

.tw-arrow-box > h3 {
font-size: 14pt;
color: #ffffff;
font-weight: bold;
margin-bottom: 0;
margin-top: 0;
padding-top: 5px;
padding-bottom: 5px;
}

.tw-form-sm {
background-color: #1e2221;
padding-top: 20px;
padding-bottom: 10px;
}

.tw-form input {
border-radius: 4px;
width: 220px;
margin: 0 auto 10px auto;
}

.tw-form-sm input {
border-radius: 4px;
padding-left: 15px;
padding-right: 15px;
width: 90%;
margin: 0 auto 10px auto;
}

.tw-form select {
width: 220px;
margin: 0 auto 10px auto;
}

.tw-form-sm select {
width: 90%;
margin: 0 auto 10px auto;
}


.tw-form-btn-red {
background-color: #b81b1b;
border-radius: 4px;
border-bottom: 2px solid #721111;
margin: 30px 15px 10px 15px;
}

.tw-form-btn-red:hover {
background-color: #ad1919; 
border-radius: 4px;
border-bottom: 2px solid #721111;
margin: 30px 15px 10px 15px;
}

.tw-form-btn-red a {
color: #ffffff;
font-weight: bold;
font-size: 20pt;
padding: 10px 45px;
}

.tw-form p {
font-size: 10pt;
color: #ffffff;
}

.tw-form-sm p {
font-size: 12pt;
color: #ffffff;
}


.tw-social-media {
position: absolute;
float: right;
top: 20px;
z-index: 1;
right: -60px;
}

.tw-social-media p {
color: #ffffff;
vertical-align: middle;
text-shadow: 0 2px 2px #191919;
}

.tw-social-media p img {
padding: 5px;
}

.top-bar.expanded .toggle-topbar a span::after {
box-shadow: 0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff; 
}

.tw-top-bar .top-bar-section .right .active a{
background-color: #877138;
}

.tw-top-bar .top-bar-section .right a:hover{
background-color: #3b3013;
}


.tw-header-sub-wrp {
    background-color: #000000;
    color: #ffffff;
    margin-top: 70px;
    z-index: 1;
    position: relative;
    margin-bottom: 201px;
}

.tw-header-sub-wrp p {
padding: 15px;
font-size: 11pt;
}

.tw-header-title-wrp {
position: absolute;
top: 0;
left: 0;
width: 430px;
background-color: #079E3A;
}

.tw-header-title-wrp h1 {
color: #ffffff;
font-family: "Roboto Slab";
font-size: 37pt;
padding: 15px;
text-align: center;
}

.tw-header-man {
position: absolute;
z-index: 12; 
}

.tw-banner-man-sm {

}

.tw-header-title-wrp-sm {
background-color: #00451b;
}

.tw-header-title-wrp-sm h1 {
color: #ffffff;
font-family: "Roboto Slab";
font-size: 19pt;

text-align: center;
}
.tw-header-sub-wrp-sm {
background-color: #9a8348;
}

.tw-header-sub-wrp-sm p {
padding-top: 15px;
font-size: 11pt;
color: #ffffff;
}
.tw-choose-brown {
color: #9a8348;
font-family: "Roboto Slab";
font-size: 20pt;
text-align: center;
}

.tw-choose-green {
color: #00451b;
font-family: "Roboto Slab";
font-size: 20pt;
text-align: center;
}

.why-bg-container {padding-bottom:10px;}
.faq-q {font-size: 1.2em !important;line-height: 1.25em; margin-bottom: 10px; color: #00451b !important; padding-left: 40px;
 background: transparent url(/wp-content/uploads/2015/09/faq-q.png) no-repeat; min-height:40px; font-weight:bold;}
.faq-a {margin-bottom:50px; background: transparent url(/wp-content/uploads/2015/09/faq-a.png) no-repeat; padding-left: 40px;}


/*Map with Contact Template*/
.tw-full-width-row {position:relative; padding-top:0px; padding-bottom:0px; width:100%; max-width:100%;}
.tw-full-width-row .map-row {position:absolute; width:100%;}
.tw-full-width-row .map-row iframe {min-height:700px; max-width:100%;}
.tw-full-width-row .info-row {margin: 0 auto; max-width: 62.5rem; width: 100%;}
.tw-full-width-row .info-row .wufooform{top: 0px !important;margin-bottom: 0px;}
.tw-full-width-row .info-row .wufooform p {padding:0px;}
.tw-full-width-row .info-row .wufooform .title {text-align: center; text-transform: capitalize; background: #877138; color: #fff; line-height: 21px; font-size: 1.12rem; padding: 15px; margin: 0; font-family: Roboto !important;}
.tw-full-width-row .info-row .contact-details {background:#fff; padding: 20px; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.19);}
.tw-full-width-row .info-row .contact-details .contact-title {color: #877138;font-family: "Roboto Slab" !important;font-size: 1.25em;}
.tw-full-width-row .info-row .contact-details p {margin-bottom:0px;}
.tw-full-width-row .info-row .contact-details h4 {font-family: "Roboto Slab" !important; text-align:center;color: #00451B; line-height: 1.2em; font-size: 1.2em;}
.tw-full-width-row .info-row .contact-details .contact-number {color: #877138; font-weight:bold;font-family: "Roboto Slab" !important; font-size:2em; text-align:center; line-height:normal;}
.social-row {background-color:rgb(0, 143, 90); color:#eee; text-align:center; padding: 20px 0px; position:relative; font-family: "Roboto";}
.social-row p {font-family: "Roboto";}
.social-row a {color:#fff;}
ul.the-footer-socials {margin:0px; padding:0px; width:auto;}
ul.the-footer-socials li {display: inline; margin:0px 5px; float:none;}
.tweet-btn iframe {position:relative !Important; top:7px;}
.linked-btn {position:relative; top:8px;}

/** Home Page Template Style **/
.the-columns-below-slider, .golden-brown-row, .gray-bullet-row, .golden-brown-title, .the-map-row, .the-logo-row {position:relative;}
.golden-brown-row {display:none;}
.the-columns-below-slider h2, .the-columns-below-slider p {text-align:center;}
.more-space {margin-bottom:40px;}
.the-arrow {position:relative; margin:0px;}

.the-home-form {
    position: relative;
    margin-top: 0px;
    z-index: 1;
    padding-left: 0.5rem;
}

.the-columns-below-slider {
border-top: 10px solid #827c6d;
margin-bottom: 20px;
}

/*.the-home-form {position:absolute; margin-top: -100px;}*/

.the-home-form p.title{text-align: center; text-transform: capitalize; background: #079E3A; color: #fff; line-height: 21px; font-size: 1rem; padding: 15px 10px; margin: 0; font-family: "Roboto";}
.golden-brown-row .embed-container, .white-row .embed-container{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.golden-brown-row .embed-container iframe, .golden-brown-row .embed-container object, .golden-brown-row .embed-container embed, .white-row .embed-container iframe, .white-row .embed-container object, .white-row .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.white-row p, .white-row h1, .white-row {text-align:center;}
.gray-bullet-row {background:#f2f2f2; padding: 40px 0px 30px 0px;}
.gray-bullet-row ul {margin-bottom:0px;}
/*.gray-bullet-row ul li{list-style-type: none; background-image: url(/wp-content/uploads/2015/09/check-bullet.png); background-repeat: no-repeat; background-position: top left; line-height: 2em; min-height: 26px; margin-bottom: 10px; padding-left: 30px; font-weight: bold;color: #555; font-size:.9em;}*/
/*.the-map-row {background-image: url(/wp-content/uploads/2015/09/s-map.png); background-repeat: no-repeat; background-position:center top; background-size: cover;}*/
.the-logo-row {padding:20px 0px; text-align:center; background:#fff; }
.the-logo-row p {margin-bottom:0px;}
.the-logo-row a img { max-width: 190px;margin: 0px 5px;}
/** End Home Page Template Style **/

/* Blog Index Page Template  */
.archive-list {margin-bottom: 40px !important;
    padding-bottom: 10px;
    float: none !important;
    display: inline-block;
    position: relative;
    width: 33%;
    vertical-align: top;}

.archive-list h2.entry-title {font-size:1.5em; line-height:normal; margin-top:20px;}
.archive-list h2.entry-title a {font-family: "Roboto",sans-serif !important; color: #008F5A; font-weight: normal;}
.archive-list .button {background-color: #9A8348 !important; font-family: "Roboto",sans-serif !important; padding:5px 10px; margin-top:10px; font-size:.8em !important; margin-bottom:0px;}
.archive-list .button:hover {background-color: #008F5A !important;}
.archive-list .th {border:none !Important; box-shadow:none !important;}
.archive-list a img {width:100% !important;}
.archive-list .my-thumbnail {margin: 0px;
    padding: 0px;
    max-height: 180px;
    overflow: hidden; border: 1px solid #ccc;}
.archive-list .my-thumbnail a img {padding:0px;}
.pagination{padding: 10px; text-align: center;}
.pagination span, .pagination a {padding: 5px 10px; margin:0px 3px;}
.pagination a {background-color:#9A8348; color:#fff;}
.pagination a:hover {background-color:#008F5A;}

/*Available Markets Map Style*/
.rto{
  height: 13px;
  width: 13px;
  background: #4066B7;
  display: inline-block;
}
.available{
  height: 13px;
  width: 13px;
  background: #ECDC29;
  display: inline-block;
}
a:hover{text-decoration: none;}
#mapwrapper {
  max-width:1920px;
  margin:0 auto;
  padding:0px 0;
  background-color:#ffffff;
  position:relative;
        overflow: hidden;
  min-width:220px; }

@media screen and (max-width: 240px){
  svg {
    height:150px;
    width:98%;
    margin:0px; }
  #msg_box {
    position: relative;
    width:98%;
    margin:0px; }
  #msg_title {
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    height:150px;
    padding:2%; }
}
@media screen and (max-width: 320px) and (min-width: 241px){
  svg {
    height:204px;
    width:98%;
    margin:0px; }
  #msg_box {
    position: relative;
    width:98%;
    margin:0px; }
  #msg_title {
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    height:155px;
    padding:2%; }
}
@media screen and (max-width: 400px) and (min-width: 321px){
  svg {
    height:266px;
    width:98%;
    margin:0px; }
  #msg_box {
    position: relative;
    width:98%;
    margin:0px; }
  #msg_title {
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    height:160px;
    padding:2%; }
}
@media screen and (max-width: 480px) and (min-width: 401px){
  svg {
    height:310px;
    width:98%;
    margin:0px; }
  #msg_box {
    position: relative;
    width:98%;
    margin:0px; }
  #msg_title {
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    height:165px;
    padding:2%; }
}
@media screen and (max-width: 568px) and (min-width: 481px){
  svg {
    height:370px;
    width:98%;
    margin:0px; }
  #msg_box {
    position: relative;
    width:98%;
    margin:0px; }
  #msg_title {
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    height:170px;
    padding:2%; }
}
@media screen and (max-width: 685px) and (min-width: 569px){
  svg {
    height: 290px;    
    width:auto; }
  #msg_box {
    position: relative;
    width:auto; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:242px;
    padding:2%; }
}
@media screen and (max-width: 768px) and (min-width: 686px){
  svg {
    height: 320px; }
  #msg_box {
    position: relative; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:290px;
    padding:2%; }
}
@media screen and (max-width: 1024px) and (min-width: 769px){
  svg {
    height: 430px;
    width:auto; }
  #msg_box {
    position: relative;
    width:auto; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:320px;
    padding:2%; }
}
@media screen and (max-width: 1280px) and (min-width: 1025px){
  svg {
    height: 538px;
    width:auto; }
  #msg_box {
    position: relative;
    width:auto; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:430px;
    padding:2%; }
}
@media screen and (max-width: 1600px) and (min-width: 1281px){
  svg {
    height: 675px;    
    width:auto; }
  #msg_box {
    position: relative;
    width:auto; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:538px;
    padding:2%; }
}
@media screen and (min-width: 1601px){
  svg {
    height: 846px;
    float:left;
    width:100%; }
  #msg_box {    
    position: relative;
    width:100%; }
  #msg_title {
    width:80%;
    margin:0 auto;
    min-height:25px; }
  #msg_data {
    margin:15px auto 5px;
    width:90%;
    height:657px;
    padding:2%; }
}
.unselectable {
  -moz-user-select:none;
  -webkit-user-select:none;
}
.tip{
  display:none;
  padding:5px;
  border:1px solid #EBECED;
  color:#edeef0;
  font-weight: bold;
  z-index:1000;
  float:left;
  position:absolute;
  /*gradient color*/
  background: rgb(73,73,73); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(73,73,73,1) 0%, rgba(101,101,101,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,73,73,1)), color-stop(100%,rgba(101,101,101,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#656565',GradientType=0 ); /* IE6-9 */
  word-break:keep-all;
  white-space:nowrap;
}
#msg_title {
  border:1px solid #999;
  font-weight:bold;
    -moz-border-radius: 8px;      
    -webkit-border-radius: 8px;   
    border-radius:8px;            
  box-shadow:1px 2px 4px #999;
  -moz-box-shadow:1px 2px 4px #999;
  -webkit-box-shadow:1px 2px 4px #999;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  font-size:21px;
  text-align: center;
  padding:10px;
  line-height: 25px;
  color:#333;
  /*gradient color*/
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}
#msg_data{
  line-height: 26px;
  background:#e5e5e5;
  border:1px solid #999; 
    -moz-border-radius: 6px;      
    -webkit-border-radius: 6px;  
    border-radius:6px; 
  box-shadow:1px 2px 8px #999;
  -moz-box-shadow:1px 2px 8px #999;
  -webkit-box-shadow:1px 2px 8px #999;
  overflow: auto;
  word-wrap:break-word;
  font-size:18px;
  text-align: left; 
  color:#333;
  /*gradient color*/
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}

#om_container {margin:0px;}
.map-popup {max-width:360px; text-align:center;}

@media screen and (max-width: 1024px) {
.tw-header-title-wrp {position: relative; width: 100%;}
.tw-header-title-wrp h1 {text-align:left; max-width:560px;}
.tw-header-sub-wrp p {max-width:500px;}
.tw-header-man {top: -400px; right: -16%;}
.more-space {margin-bottom:0.5rem;}
/*.the-arrow {display:none;}*/
.the-home-form {position:relative; top:100px;}
.tw-social-media {right: 10%;}
}
@media screen and (max-width: 800px) {
.tw-full-width-row .map-row {position:relative; margin:0px; padding:0px;}
.tw-full-width-row .map-row iframe {min-height:400px;}
.tw-full-width-row .info-row .wufooform {top:10px !important; margin-top:0px !important; margin-bottom:30px;}
.archive-list {width:auto;}
.the-blank {display:none;}
}

@media screen and (max-width: 600px) {
.tw-full-width-row .map-row iframe {min-height:200px;}
    
    .the-home-form {
        padding-left: 0rem;
    }
}

/*Row Trio zoom on click*/
.zoom { 
    -wbekit-transition: all .2s ease-in-out; 
    -moz-transition: all .2s ease-in-out; 
    -ms-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out; 
}
.zoom:hover { 
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    transform: scale(1.1); 
}

/* End Row Trio zoom on click*/


/*edit february 04, 2016 - START*/
.cd_topbar_wrap .cd_top_navbar .contact p {
    padding: 0 !important;
    margin: 1.3px 0 0 3px !important;
    display: block !important;
    font-size: 0.78rem !important;
    font-weight: bold !important;
}

.cd_topbar_wrap .cd_top_navbar .contact h4 {
  margin: -3.5px -7px 0 0 !important;
  padding: 0 !important;
  display: block !important;
  font-size: 1.72rem !important;
  letter-spacing: -1px;
}
.cd_topbar_wrap .cd_top_navbar .contact h4 a{
    font-weight: bold !important;
}
.SG_Call {
    text-align: center;
}

.SG_Socials {
    text-align: center;
    margin: -2px 0 4px 0px;
    padding-left: 14px;
}
.SG_Socials a:first-child {
  margin-left: 5px;
}
.SG_Socials a {
/*    margin-left: -1px;*/
}

.top-bar .name {
    height: 4.5rem !important;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 0px;
    /*padding-top: 25px;*/
  height: 0;
    margin-top: 2.4rem;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.circle-wrap {
    width: 12rem;
    height: 11rem;
    margin: auto;
    border-radius: 100%;
    background: #DCDCDC;
    padding: 6px;
    text-align: center;
}
.circle-wrap:hover {
  background: #ffe337;
  box-shadow: 0 0 11px #ffe337;
}
.circle-wrap .content {
    background: #fff;
    border-radius: 100%;
    width: 100%;
    height: 100%;
}
.circle-wrap .title {
    color: #00A23B !Important;
    font-weight: bold;
    line-height: 24px;
    padding: 43px 1px 1px;
}

.title .a {
    color: #00A23B !Important;
    font-weight: bold;
    line-height: 14px;
    padding: 35px 1px 1px;
}

.title a:hover {
  color: #ffe337;
}

#nav li ul {
    z-index: 50 !important;
}

/*media queries - START*/
@media only screen and (max-width: 64.063em) {
    .s-desc-setting {
        text-align: center !Important;
    }
    
    .cd_topbar_wrap .cd_top_navbar .t-area-setting {
        text-align: center !important;
    }
}

@media only screen and (max-width: 40em) {
}
/*media queries - END*/
/*edit february 04, 2016 - END*/